/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap);
html, body {
  font-family: "Open Sans", sans-serif;
  background-color: #ffffff;
  width: 100%;
  margin: 0;
}
a {
  color: #fdc300;
  border-bottom: 1px solid #A5A5A5;
  text-decoration: none;
}
a:hover {
  color: #fdc300;
  border-bottom: 1px solid #fdc300;
  text-decoration: none;
}
.content-wrapper {
  text-align: center;
}
.logo-wrapper {
  margin-top: 3rem;
}
.error {
  color: #fdc300;
  margin-top: 3rem;
  font-size: 1.5rem;
  font-weight: bold;
}
.error-title {
  color: black;
  font-weight: bold;
  font-size: 2rem;
}
a {
  color: #fdc300;
  border-bottom: 1px solid #333333;
  text-decoration: none;
}
a:hover {
  color: #333333;
  border-bottom: 1px solid #fdc300;
  text-decoration: none;
}
.footer {
  background-color: #FDC300;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
  padding-bottom: 10px;
  text-align: center;
}
.footer a {
  color: black;
  margin: 1rem;
}